﻿
@{ 
    ViewBag.Title = "Not Found";
}
<div class="d-flex flex-column">
    <div class="d-flex align-self-center">
        <h1>404 – Not Found</h1>
    </div>
    <div class="d-flex">
        <img src="~/Content/Images/404.gif" />
    </div>

</div>
